<!DOCTYPE html>
<html lang="fr">
<head>
    <link rel="stylesheet" href="./positionnement.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <img src="./images/banner.jpeg" alt="image de bannière de la serie 'the office'">
        <nav>
            <ul>
                <li><a href=""></a>Accueil</li>
                <li><a href=""></a>Saison</li>
                <li><a href="./mapage.html"></a>Personnages</li>
                <li><a href=""></a>Bandes annonces</li>
                <li><a href=""></a>Boutique</li>
            </ul>
        </nav>
    </header>

    <section>
        <main>
            <section>
                <section>
                    <img src="./images/MichaelScott.png" alt="une image de michael scott">
                    <h2>michael scott</h2>
                    <p>paragraphe sur michael scott</p>
                </section>
                <section>
                    <h2>jim halpert</h2>
                    <p>paragraphe sur jim halpert</p>
                    <img src="./images/jim.jpg" alt="une image de jim halpert">
                </section>
            </section>
        </main>

        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>lorem ipsum...</p>
            </section>
                <h2>Reseaux sociaux</h2>
                <nav>
                    <ul>
                        <li><a href="https://Facebook.com/theoffice">Facebook</a></li>
                        <li><a href="https://twitter.com/theofficetv">Twitter</a></li>
                    </ul>
                </nav>
            <section>
                <h2>Contacts</h2>
                <a href="">
                    <img src="" alt="">
                    <p>John Doe</p>
                    <p>contact@example.com</p>
                </a>
            </section>
            <section>
            </section>
        </aside>
    </section>

    <footer>
        <p>pied de page</p>
    </footer>
</body>
</html>
   

